Compliant Control Architecture - Feature #879
RTBeat
02/14/2012 05:20 PM - Anonymous

Status: New Start date: 02/14/2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 2.00 hours
Target version: cca0.5

Description

Provide RealTime-Beat, extending Beat-Baseclass and therefore providing the same interface.

Associated revisions

Revision 307 - 02/14/2012 06:09 PM - anordman
- Some configuration for integrating an RT beat
- Cleanup
refs #879
Revision 308 - 02/14/2012 06:24 PM - anordman
Infrastructure for RTBeat, not working yet

refs #879

History

#1 - 08/12/2013 02:20 PM - Anonymous
- Target version set to cca0.4

#2 - 09/12/2013 04:25 PM - Anonymous

- Target version changed from cca0.4 to cca0.5
